Subject: linus is back up

From: [email-masked] (Ariel Faigon)
Date: Fri, 15 Jan 1999 17:30:47 -0800 (PST)

Hi All,

Thanks to Bill Earl escalating this - www.linux.sgi.com
is now back up and running.   We took this opportunity
to move it to a faster FDDI interface (sorry it goes via
a T-1 from there :-)

I 'ssh'd and restarted the web server which seemed to
be down.  If anything isn't working I guess many of you who
have access to the machine can fix it.  Have a nice weekend,
I have to run and catch my little daughter from kindergarden now...

-- 
Peace, Ariel